
Redmine - Patch #9659

Indexing rows in auth_sources/index view

2011-11-24 23:48 - Kirill  Smirnov

Status: Closed Start date: 2011-11-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.3.0   

Description

The proposed patch adds ID to every row of 'auth_sources' table (similarly to 'issues' table). This makes working with that table much

easier.

Associated revisions

Revision 7923 - 2011-11-25 19:13 - Jean-Philippe Lang

Adds ids on rows in auth_sources/index view (#9659).

History

#1 - 2011-11-25 19:15 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.3.0

Added in r7923 with a dash instead of an underscore for consistency.

Files

auth-sources.diff 632 Bytes 2011-11-24 Kirill  Smirnov
